package cn.com.countrygarden.bi.main.model.performance;


/**
 * 示范项目
 * @author xiaolin
 *
 */
public class Shifan {
	
    private  String second_organization;  //二级组织
    private  String third_organization;   //三级组织
    private  String quyu;  //评定为公司品质示范区域
    private  String jiajian;   //加减分
    private String hierarchyId;           //区域ID
    
   	public String getHierarchyId() {
   		return hierarchyId;
   	}
   	public void setHierarchyId(String hierarchyId) {
   		this.hierarchyId = hierarchyId;
   	}
	public String getSecond_organization() {
		return second_organization;
	}
	public void setSecond_organization(String second_organization) {
		this.second_organization = second_organization;
	}
	public String getThird_organization() {
		return third_organization;
	}
	public void setThird_organization(String third_organization) {
		this.third_organization = third_organization;
	}
	public String getQuyu() {
		return quyu;
	}
	public void setQuyu(String quyu) {
		this.quyu = quyu;
	}
	public String getJiajian() {
		return jiajian;
	}
	public void setJiajian(String jiajian) {
		this.jiajian = jiajian;
	}
    
    

}
